<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        img {
            max-width: 100%;
            display: block;
        }
    </style>
</head>
<body>
    <div id="main">
        <div id="title">Dr.Norman Borlaug</div>
        <div id="img-div">
            <img id="image" src="RT.jpg" alt="#"  >
            <p id="img-caption">ini foto</p>
        </div>
        <div id="tribute-info">Lorem ipsum dolor sit amet consectetur 
            adipisicing elit. Perspiciatis quae omnis commodi eum veritatis 
            harum voluptate et reiciendis impedit, quia molestiae, neque ducimus 
            inventore repudiandae id natus, doloremque nemo dolore! Lorem ipsum dolor sit amet,
            consectetur adipisicing elit. Dolor fugit quas non quaerat maiores, rem quod consectetur eveniet ipsam dolorem! 
            Fuga exercitationem nisi fugiat eaque minus vel, soluta quidem repellendus?</div>
        <a href="#" target="_blank" id="tribute-link"></a>
    </div>
    <script src="https://cdn.freecodecamp.org/testable-projects-fcc/v1/bundle.js"></script>
</body>
</html>